[global]
# This relative path should match the checkout path on the scap deploy server,
# NOT the path/name of the repository in the upstream source (gitlab).
# I.e. whatever the path is inside of /srv/deployment on the deploy server.
git_repo: airflow-dags/analytics
ssh_user: analytics
keyholder_key: deploy_airflow
dsh_targets: targets
